<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1594. Octubre, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 90-95.<sup><a href='#sup842' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret842'>[842]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El bachiller Sebastián de Valderrama, visitador de testamentos y obras pías, cobra del beneficiado Martín de Heredia y Francisca de Saldaña, albaceas de Baltasar de Alcalá, cantidad de pesos</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El bachiller Sebastián de Valderrama, cura y vicario de la Villa de Colima y visitador de testamentos y obras pías desta dicha Villa y su partido, por el reverendísimo señor Obispo de Mechoacan del Consejo del Rey Nuestro Señor, etcétera, envió un escrito en el que hacía saber a vos, Martín de Heredia, beneficiado desta dicha Villa, y a Francisca de Saldaña, viuda, albaceas y testamentarios de Baltasar de Alcalá, que es venido a mi noticia que el dicho difunto dejó declarado en su testamento por dos cláusulas en él contenidas que en su poder habían quedado ochenta pesos de oro en reales de los bienes del difunto Juan de Villaseñor Alarcón, alcalde mayor que fue de Colima.<br />
                      Según el mencionado testamento decía el Visitador se habían de haber distribuido en obras pías por su ánima, lo cual no se ha hecho ni cumplido, y los ha retenido en su poder cuatro años ha.<sup><a href='#sup836' title='Se incluyen las cláusulas testamentarias.' class='tooltip' name='ret836'>[836]</a></sup><br />
                      El Visitador agregaba: Yo vos mando que luego que este mi mandamiento les sea presentado, habrían de exhibir el dicho dinero en un plazo de tres días, so pena de excomunión mayor late sententia ipso facto incurrenda.<sup><a href='#sup837' title='Excomunión es la pena impuesta por la ley canónica mediante la cual un católico es parcialmente excluido de la vida de la Iglesia. La excomunión mayor late sententia ipso facto incurrenda se aplica automáticamente a raíz de la comisión de un delito sumamente grave.' class='tooltip' name='ret837'>[837]</a></sup> Mandaba también que tan pronto se cobrase a Mateo de Zárate, bajo las mismas penas, deberían pagar los restantes ochenta pesos. Fungió como notario apostólico Gerónimo de Cervantes.<sup><a href='#sup838' title='El notario apostólico Jerónimo de Cervantes acompañó al bachiller Sebastián de Valderrama dando fe en su calidad de escribano de los autos del visitador de testamentos y obras pías. Todavía en 1598 se movía por Colima: infra, IV, regº 923.' class='tooltip' name='ret838'>[838]</a></sup><br />
                      El 25 de octubre fue notificado el Beneficiado Heredia, quien declaró que él, hasta agora, no ha aceptado el oficio de tal albacea ni lo quiere aceptar; y que la dicha cláusula se había de comunicar con un letrado de ciencia y conciencia para ver como el dicho difunto dijo en su cláusula si le pertenecen por su trabajo o no. Martín de Heredia agregaba que apenas habían transcurrido doce días del fallecimiento de Baltasar de Alcalá y que el mandamiento del Visitador no daba lugar a hacer la diligencia indicada, y que el derecho marcaba el plazo de un año para hacerla. Concluía diciendo Martín de Heredia que, a causa de el rigor del dicho mandamiento, no quiere aceptar el dicho albaceazgo.<br />
                      Al ser notificada Francisca de Saldaña dijo que ella tampoco quería aceptar el oficio de albacea al ver el rigor del auto del visitador Valderrama. Recuerda que su marido tuvo mucho trabajo en cobrar deudas del dicho Juan de Villaseñor. Que mejor, el justicia mayor designase procurador ad litem de sus hijos y que, en su opinión, mientras no se hiciera la diligencia solicitada en el testamento de su difunto esposo, apelaba del dicho mandamiento ante Su Señoría Ilustrísima.<sup><a href='#sup839' title='No puede referirse al obispo de Michoacán porque esta sede episcopal estaba vacante a la sazón, como al final del registro se informa.' class='tooltip' name='ret839'>[839]</a></sup> Por último, decía que el Visitador acuda a Mateo de Zárate en cuyo poder está la provisión de Villaseñor y le pague éste si ya lo cobró.<br />
                      Valderrama respondió que, sin embargo, cumplan lo mandado y se le dé testimonio a la dicha Francisca de Saldaña de todo lo que hubiere lugar.<br />
                      El 26 de octubre, Valderrama decía que el año anterior de 1593, yendo prosiguiendo en la visita de testamentos, capellanías y obras pías, por virtud de su comisión dada por el reverendísimo señor Obispo deste obispado de Mechoacan, en virtud de la carta de censura que mandó leer y publicar en la Iglesia Mayor desta Villa de Colima, pareció al presente el dicho Baltasar de Alcalá, difunto, y exhibió un testamento y última voluntad de Juan de Villaseñor Alarcón, alcalde mayor que fue desta Villa, en el cual pareció dejar al dicho Baltasar de Alcalá por albacea y testamentario del descargo de su ánima, y distribuidor de sus bienes; y constó, por el dicho testamento y cuentas, tener en su poder el dicho Baltasar de Alcalá cuatrocientos pesos, más o menos, y otros pesos por cobrar de cierta cantidad todos del dicho testador, quitadas las costas y gasto conforme paresció en las dichas cuentas. Y es así que por negocios que tuvo por vías de terceros, al dicho Baltasar de Alcalá le dejó ir a la Ciudad de México con acuerdo que venido que fuere a la dicha Ciudad, exhibiría los dichos pesos de oro y los demás que hubiese cobrado para hacer bien por el ánima del dicho difunto. De donde se siguió que, en un mismo tiempo, llegó visitando esta Villa el bachiller Melchor de Arteaga,<sup><a href='#sup840' title='Textualmente, Artiaga: supra, regº 705.' class='tooltip' name='ret840'>[840]</a></sup> visitador general deste Obispado, y tomó cuenta al dicho Baltasar de Alcalá, y paresció por ella ser alcanzado en trescientos y tantos pesos tan solamente, como de la cláusula de yuso referida y declarada en el dicho su testamento consta, y callando los dichos ochenta pesos en ella declarados, y así tan solamente el dicho Visitador aplicó los dichos trescientos pesos al monasterio de Santa Catalina de Siena<sup><a href='#sup841' title='Se lee: Sena. En propiedad, el convento de monjas de Santa Catalina se inauguró oficialmente en marzo de 1595: Herrejón Peredo (2000), 201.' class='tooltip' name='ret841'>[841]</a></sup> en la Ciudad de Valladolid Mechuacan.<br />
                      Es claro añadía Valderrama que debe entenderse la cláusula como descargo de conciencia por ser buen cristiano Baltasar de Alcalá porque, además, durante el tiempo que tuvo en su poder esos dineros, se aprovechó y granjeó con ellos en sus granjerías de mercaduría. En consecuencia, según la opinión del Visitador, sobran las determinaciones de los letrados.<br />
                      Por tanto, mandaba a Francisca de Saldaña, albacea y poseedora de los bienes de su difunto esposo, que luego exhiba los dichos ochenta pesos del dicho oro en reales, siempre en el plazo de tres días y bajo la amenaza de la misma pena de excomunión mayor.<br />
                      Francisca de Saldaña fue notificada de este auto. El mismo día 26 de octubre, apeló ante el Obispo. Sebastián de Valderrama otorgó la apelación.<br />
                      El 13 de enero de 1595, Félix de Peñafiel, racionero de la Santa Iglesia de Mechoacan, juez eclesiástico, cura y vicario en esta Villa y su Provincia, habiendo visto los autos hechos por el bachiller Sebastián de Valderrama y por la comisión que le fue entregada por el Deán y Cabildo, sede vacante, de este Obispado, mandó que los ochenta pesos de oro común contenidos en la dicha cláusula de testamento del dicho Baltasar de Alcalá, difunto, se pongan en depósito de una persona llana y abonada, para lo cual los albaceas harán entrega de los mismos. Y acerca de la provisión que estaba en poder de Mateo de Zárate, mandó carta de justicia a causa de los dichos bienes disponiendo que, cobrados los pesos del mercader de México, se depositasen luego en persona de conciencia.<br />
                      Francisca de Saldaña pagó, entonces, los ochenta pesos, de lo que Juan Ruiz, notario, dio el correspondiente testimonio.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret836' name='sup836'>(836)</a> Se incluyen las cláusulas testamentarias. </div>
                <div> <a href='#ret837' name='sup837'>(837)</a> Excomunión es la pena impuesta por la ley canónica mediante la cual un católico es parcialmente excluido de la vida de la Iglesia. La excomunión mayor late sententia ipso facto incurrenda se aplica automáticamente a raíz de la comisión de un delito sumamente grave. </div>
                <div> <a href='#ret838' name='sup838'>(838)</a> El notario apostólico Jerónimo de Cervantes acompañó al bachiller Sebastián de Valderrama dando fe en su calidad de escribano de los autos del visitador de testamentos y obras pías. Todavía en 1598 se movía por Colima: infra, IV, regº 923. </div>
                <div> <a href='#ret839' name='sup839'>(839)</a> No puede referirse al obispo de Michoacán porque esta sede episcopal estaba vacante a la sazón, como al final del registro se informa. </div>
                <div> <a href='#ret840' name='sup840'>(840)</a> Textualmente, Artiaga: supra, regº 705. </div>
                <div> <a href='#ret841' name='sup841'>(841)</a> Se lee: Sena. En propiedad, el convento de monjas de Santa Catalina se inauguró oficialmente en marzo de 1595: Herrejón Peredo (2000), 201. </div>
                <div> <a href='#ret842' name='sup842'>(842)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/090f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_090f.jpg'></a> <BR/><font size=-1>90f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/090v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_090v.jpg'></a> <BR/><font size=-1>90v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/091f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_091f.jpg'></a> <BR/><font size=-1>91f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/091v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_091v.jpg'></a> <BR/><font size=-1>91v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/092f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_092f.jpg'></a> <BR/><font size=-1>92f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/092v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_092v.jpg'></a> <BR/><font size=-1>92v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/093f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='93f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_093f.jpg'></a> <BR/><font size=-1>93f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/094f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_094f.jpg'></a> <BR/><font size=-1>94f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/094v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_094v.jpg'></a> <BR/><font size=-1>94v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/095f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_095f.jpg'></a> <BR/><font size=-1>95f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/095v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_095v.jpg'></a> <BR/><font size=-1>95v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>